Subject: Update
From: "Michael Grady" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 26 Jun 2017 07:04:38 -0400

Mike,

I will call Joe today and give him an update. Jeremy can be available on July 13 & 14th for database investigation. I don't have Joe's email address so please forward this to him.

I will be requesting a meeting today to review the Network Assessment.

Thanks,

Mike

Michael K. Grady | Chairman
 
Gracon Services, Inc.
 
4265 Okemos Road - Suite A | Okemos, MI | 48864
Voice: 517-349-4900
( tel:5173494900)  dial 627 for my extension | Fax: 517-349-0983
( tel:5173490983)  | Email: [email-masked]
How's your Cyber Security? Let us help you assess how protected your network and data is. We provide secure and solid business recovery solutions.
The information contained in this e-mail is confidential. The information is intended only for the use of the individual or entity to whom it is addressed. If you are not the intended recipient, any use, dissemination, distribution, or copying of this communication is strictly prohibited. If you have received this material in error, please reply with notification of such. Thank you.